body { color: #900; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }

p { }

td { }

a:link { color: #900; text-decoration: none; }

a:visited { color: #900; text-decoration: none; }

a:hover { color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }

a:active { color: #900; text-decoration: none; }
